# Get Audit Item Counts

Endpoint: GET /{auditId}/itemcounts
Version: 1.0
Security: oauth2

## Path parameters:

  - `auditId` (string, required)
    Unique ID of the audit.

## Response 200 fields (application/json):

  - `auditId` (string, required)
    The unique identifier of the audit
    Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890"

  - `requestCount` (integer, required)
    Number of requests in the audit
    Example: 10

  - `controlCount` (integer, required)
    Number of controls linked to the audit's requests
    Example: 6

  - `labelCount` (integer, required)
    Number of labels linked to the audit's requests
    Example: 3

  - `proofCount` (integer, required)
    Number of proof items on the audit's requests
    Example: 12


## Response 400 fields

## Response 401 fields

## Response 403 fields
